<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>6 ДЗ Book shop</title>
    <link rel="stylesheet" href="/css/reset.css">
    <link rel="stylesheet" href="/css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Cabin:wght@400;500&display=swap" rel="stylesheet">

</head>
<body>
    <div class="wrapper">
        <header class="header">
            <div class="top-header">
                <a href="#" class="logo"><img src="/img/logo.png" alt="logo"></a>
                <div class="shopping-cart">
                    <span class="total-price">0,00 &#8364;</span>
                    <button type="button" class="basket"><span class="basket-counter">0</span></button>
                </div>
            </div>
            <nav class="navigation">
                <h2 class="navigation-title">Shop by category</h2>
                <ul class="navigation-list">
                    <li class="navigation-item"><a href="#" class="navigation-link">Order Status</a></li>
                    <li class="navigation-item"><a href="#" class="navigation-link">Wishlist</a></li>
                    <li class="navigation-item"><a href="#" class="navigation-link">Sign in/Join</a></li>
                </ul>
            </nav>
        </header>
        <main class="catalog">
            <button class="chat-btn"></button>
            <h1 class="catalog-title">Bestsellers – our most popular items, updated daily</h1>
            <section class="catalog-box">
                <div class="catalog-card">
                    <div class="card-badge">
                        <span class="badge-hit">Hit</span>
                    </div>
                    <img class="card-image" src="/img/image-1.jpg" alt="">
                    <h3 class="card-name">Final Offer</h3>
                    <h3 class="card-author">Lauren Asher</h3>
                    <div class="card-price">
                        <p class="price-new">16,05 &#8364;</p>
                    </div>
                    <button type="button" class="card-btn"></button>
                </div>
                <div class="catalog-card">
                    <div class="card-badge">
                        <span class="badge-new">New</span>
                    </div>
                    <img class="card-image" src="/img/image-2.jpg" alt="">
                    <h3 class="card-name">It Ends With Us: The most </h3>
                    <h3 class="card-author">Colleen Hoover</h3>
                    <div class="card-price">
                        <p class="price-new">10,52 &#8364;</p>
                    </div>
                    <button type="button" class="card-btn"></button>
                </div>
                <div class="catalog-card">
                    <div class="card-badge">
                        <span class="badge-hit">Hit</span>
                        <span class="badge-sale">10% off</span>
                    </div>
                    <img class="card-image" src="/img/image-3.jpg" alt="">
                    <h3 class="card-name">Add to basket</h3>
                    <h3 class="card-author">James Clear</h3>
                    <div class="card-price">
                        <p class="price-new">19,75 &#8364;</p>
                        <p class="price-old">22,00 &#8364;</p>
                    </div>
                    <button type="button" class="card-btn"></button>
                </div>
                <div class="catalog-card">
                    <img class="card-image" src="/img/image-4.jpg" alt="">
                    <h3 class="card-name">The Creative Act</h3>
                    <h3 class="card-author">Rick Rubin</h3>
                    <div class="card-price">
                        <p class="price-new">29,45 &#8364;</p>
                    </div>
                    <button type="button" class="card-btn"></button>
                </div>
                <div class="catalog-card">
                    <div class="card-badge">
                        <span class="badge-hit">Hit</span>
                        <span class="badge-sale">16% off</span>
                    </div>
                    <img class="card-image" src="/img/image-5.jpg" alt="">
                    <h3 class="card-name">Spare</h3>
                    <h3 class="card-author">Prince Harry the Duke of Sussex</h3>
                    <div class="card-price">
                        <p class="price-new">29,71 &#8364;</p>
                        <p class="price-old">35,50 &#8364;</p>
                    </div>
                    <button type="button" class="card-btn"></button>
                </div>
                <div class="catalog-card">
                    <div class="card-badge">
                        <span class="badge-new">New</span>
                        <span class="badge-sale">11% off</span>
                    </div>
                    <img class="card-image" src="/img/image-6.jpg" alt="">
                    <h3 class="card-name">Digital Minimalism</h3>
                    <h3 class="card-author">Cal Newport</h3>
                    <div class="card-price">
                        <p class="price-new">11,94 &#8364;</p>
                        <p class="price-old">13,50 &#8364;</p>
                    </div>
                    <button type="button" class="card-btn"></button>
                </div>
                <div class="catalog-card">
                    <div class="card-badge">
                        <span class="badge-hit">Hit</span>
                        <span class="badge-sale">7% off</span>
                    </div>
                    <img class="card-image" src="/img/image-7.jpg" alt="">
                    <h3 class="card-name">Meditations</h3>
                    <h3 class="card-author">Marcus Aurelius</h3>
                    <div class="card-price">
                        <p class="price-new">10,65 &#8364;</p>
                        <p class="price-old">11,50 &#8364;</p>
                    </div>
                    <button type="button" class="card-btn"></button>
                </div>
                <div class="catalog-card">
                    <img class="card-image" src="/img/image-8.jpg" alt="">
                    <h3 class="card-name">How to Think Like a Roman Emperor</h3>
                    <h3 class="card-author">Donald Robertson</h3>
                    <div class="card-price">
                        <p class="price-new">15,75 &#8364;</p>
                    </div>
                    <button type="button" class="card-btn"></button>
                </div>
                <div class="catalog-card">
                    <img class="card-image" src="/img/image-9.jpg" alt="">
                    <h3 class="card-name">The Meditations of Marcus</h3>
                    <h3 class="card-author">Marcus Aurelius</h3>
                    <div class="card-price">
                        <p class="price-new">10,90 &#8364;</p>
                    </div>
                    <button type="button" class="card-btn"></button>
                </div>
                <div class="catalog-card">
                    <div class="card-badge">
                        <span class="badge-sale">20% off</span>
                    </div>
                    <img class="card-image" src="/img/image-10.jpg" alt="">
                    <h3 class="card-name">Lives of the Stoics</h3>
                    <h3 class="card-author">Ryan Holiday</h3>
                    <div class="card-price">
                        <p class="price-new">11,51 &#8364;</p>
                        <p class="price-old">14,50 &#8364;</p>
                    </div>
                    <button type="button" class="card-btn"></button>
                </div>
                <div class="catalog-card">
                    <div class="card-badge">
                        <span class="badge-new">New</span>
                        <span class="badge-sale">30% off</span>
                    </div>
                    <img class="card-image" src="/img/image-11.jpg" alt="">
                    <h3 class="card-name">Dopamine Nation</h3>
                    <h3 class="card-author">Dr Anna Lembke</h3>
                    <div class="card-price">
                        <p class="price-new">10,11 &#8364;</p>
                        <p class="price-old">14,50 &#8364;</p>
                    </div>
                    <button type="button" class="card-btn"></button>
                </div>
                <div class="catalog-card">
                    <img class="card-image" src="/img/image-12.jpg" alt="">
                    <h3 class="card-name">I Don't Need Therapy</h3>
                    <h3 class="card-author">Toni Lodge</h3>
                    <div class="card-price">
                        <p class="price-new">21,16 &#8364;</p>
                    </div>
                    <button type="button" class="card-btn"></button>
                </div>
            </section>
        </main>
        <footer class="footer">
            <p>&copy 2023</p>
            <p>All rights reserved</p>
        </footer>
    </div>
</body>
</html>